{
  "name": "backend-nodejs-nestjs",
  "version": "1.0.0",
  "description": "",
  "main": "dist/index.js",
  "scripts": {
    "start": "node dist/index.js",
    "start:watch": "tsc-watch -b tsconfig.json --onSuccess \"node dist/index.js\"",
    "build": "tsc -b",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Tron",
  "license": "UNLICENSED",
  "dependencies": {
    "@nestjs/common": "8.2.6",
    "@nestjs/core": "8.2.6",
    "@nestjs/platform-express": "8.2.6",
    "cheerio": "1.0.0-rc.12",
    "reflect-metadata": "0.1.13",
    "rxjs": "7.5.2"
  },
  "devDependencies": {
    "@types/node": "17.0.15",
    "tsc-watch": "4.6.0",
    "typescript": "4.5.5"
  }
}
